Subject: New Reply Received - Order not yet updated in splash application
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 24 Sep 2020 01:23:22 +0000

Hi Abhishek Sisodia,  The customer has responded to the ticket.  Order not yet updated in splash application  Ticket comment <div dir="auto">Thank you for your response. <div dir="auto"><br></div>
<div dir="auto">I have to return back the name of thing is Textured Sneakers with a lace up closUre the price is 99 dhrms 2pieces please give return request on behalf of me and share the email then I can go to the shop directly and I change the product</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 23 Sep, 2020, 10:10 pm Splash, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div>
<div>Hi Dharick,</div>
<div>
<div></div>
<div> </div>
<div>Thank you for getting in touch with us. </div>
<div> </div>
<div>We are sorry for the inconvenience caused and we have forwarded this information to our concern team to update the system that you have already collected your order.</div>
<div><br></div>
<div>Also, you can let us know the exact name of the item along with its price which you want to return and we would initiate the return request on your behalf.</div>
<div> </div>
<div>Feel free to reach out to us if you need any further assistance.</div>
<div> </div>
<div dir="ltr">Your friends,</div>
</div>
<div dir="ltr">The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1508006